@charset "utf-8";

/*
Meikei Main CSS 2015/11/11
*/

/* -------------------------------------------------------------------------------------- basic */

/* text */

body, textarea { font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; }
input, select, em { font-family: Arial, "ＭＳ　Ｐゴシック", sans-serif; }

/* link */

a:link {
    color: #0095D0;
    text-decoration: none;
}

a:visited {
    color: #0095D0;
    text-decoration: none;
}

a:hover{
    color: #00B7CE;
    text-decoration: underline;
}

/* layout */

body {
    background:#f7f7f7 url('img/bg_n_fafafa.png');
    color:#333;
}

#container {
    width: 1000px;
    padding:0;
    margin:0 auto;
    background:#fff;
    box-shadow:0 0 3px 0 #ccc;
}

header {
    margin:0 30px;
}

nav {
    margin:0 20px;
}

#main {
    clear:both;
    padding:12px 30px 20px 30px;
}

.front #main {
    clear:both;
    padding:12px 30px 60px 30px;
}

footer {
    padding: 30px 20px 0 20px;
    border-top: 1px solid #ccc;
    background:#fafafa  url('img/bg_footer.png') repeat-x 0 0;
}

/* header */

header {
    position: relative;
}

header h1 {
    float:left;
    padding:30px 0 24px 0;
}

#header_nav {
    position: absolute;
    top: 30px;
    right: -5px;
    text-align: right;
}

#header_nav ul {
    display: block;
    list-style-type: none;
/*    margin-right:200px;*/
    font-size: 80%;
}

#header_nav li {
    display: block;
    float: left;
    margin-left: 20px;
}

#header_nav li a {
    color: #888;
}

#header_nav li a:hover {
    text-decoration: none;
    color: #555;
}

#header_nav li a:before {
    content:'';
    float:left;
    width:20px;
    height:20px;
    margin:-2px 3px 0 0;
    background: url('img/icon20.png') no-repeat -20px 0;
}

li#hn1 a:before { background-position: -20px -240px; }
li#hn2 a:before { background-position: -20px -680px; }
li#hn3 a:before { background-position: -20px -900px; }

li#hn1 a:hover:before { background-position: -40px -240px; }
li#hn2 a:hover:before { background-position: -40px -680px; }
li#hn3 a:hover:before { background-position: -40px -900px; }

#header_nav #searchform {
    margin-top:-5px;
}

#s {
    border: 1px solid #ddd;
    width:140px;
    height:26px;
    padding:0 5px;
    font-size:1.05em;
    color:#555;
}

#s:hover,
#s:focus {
    border: 1px solid #999;
}

#searchsubmit {
    background: url('img/icon24.png') no-repeat -24px -744px;
    border: 0;
    width:24px;
    height:24px;
    text-indent: 24px;
    white-space: nowrap;
    overflow: hidden;
    outline:0;
}

#searchsubmit:hover {
    background-position: -48px -744px;
    cursor: pointer;
}

#header_text {
    position: absolute;
    bottom: 40px;
    left:320px;
    color: #777;
}

#header_text .line1 {
    color: #555;
    font-weight: bold;
    font-size: 130%;
    letter-spacing:0.05em;
}

#header_text .line2 {
    font-size: 78%;
    letter-spacing:0.01em;
}

#header_register {
    position: absolute;
    bottom: 34px;
    right:-12px;
}

/* nav */

#main_nav {

}

#main_nav li {
    float:left;
    margin:0 10px;
    _margin:0 5px;
    background:url('img/main_nav.png') no-repeat;
}

#main_nav li a {
    display:block;
    width:140px;
    height:30px;
    background:url('img/main_nav.png') no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

li#mn1 {background-position:0 -30px;}
li#mn2 {background-position:-160px -30px;}
li#mn3 {background-position:-320px -30px;}
li#mn4 {background-position:-480px -30px;}
li#mn5 {background-position:-640px -30px;}
li#mn6 {background-position:-800px -30px;}

li#mn1 a{background-position:0 0;}
li#mn2 a{background-position:-160px 0;}
li#mn3 a{background-position:-320px 0;}
li#mn4 a{background-position:-480px 0;}
li#mn5 a{background-position:-640px 0;}
li#mn6 a{background-position:-800px 0;}

li#mn1 a.active{background-position:0 -30px;}
li#mn2 a.active{background-position:-160px -30px;}
li#mn3 a.active{background-position:-320px -30px;}
li#mn4 a.active{background-position:-480px -30px;}
li#mn5 a.active{background-position:-640px -30px;}
li#mn6 a.active{background-position:-800px -30px;}

.about       li#mn1 a{background-position:0 -30px;}
.branch      li#mn2 a{background-position:-160px -30px;}
.post        li#mn3 a,
.news        li#mn3 a{background-position:-320px -30px;}
.event       li#mn4 a{background-position:-480px -30px;}
.publication li#mn5 a,
.meikei      li#mn5 a{background-position:-640px -30px;}
/* .register    li#mn6 a{background-position:-800px -30px;}*/
.pr          li#mn6 a{background-position:-800px -30px;}

/* network */
.person #main_nav li,
.group  #main_nav li {
    background-image: url('img/main_nav_temp.png');
}
.person #main_nav li a,
.group  #main_nav li a {
    background-image: url('img/main_nav_temp.png');
}
.person li#mn2 a{background-position:-160px -30px;}
.group  li#mn2 a{background-position:-160px -30px;}

/* main */

/* footer */

footer a {
    color:#555;
}

footer h2 {
    color:#999;
    margin: 0 10px 0 10px;
    font-size:0.9em;
}

footer h2:before {
    content:'';
    float:left;
    width:20px;
    height:20px;
    margin:-2px 3px 0 -4px;
    background: url('img/icon20.png') no-repeat -20px -680px;
}

.f_sitemap {
    color:#555;
    font-size:0.8em;
}

.f_sitemap dl {
    float: left;
    width: 220px;
    margin: 0 10px;
}

.f_sitemap dt {
    margin: 20px 0 6px 0;
    color:#777;
    font-weight: bold;
}

.f_sitemap dd {
    margin: 5px 0 5px 0;
}

.f_sitemap dd a:before {
    content:'';
    float:left;
    width:18px;
    height:18px;
    margin:-1px 3px 0 -4px;
    background: url('img/icon18.png') no-repeat -18px -324px;
}

.f_sitemap dd a:hover:before {
    background-position: -36px -324px;
}

footer #copy {
    clear: both;
    padding:30px 0 20px 0;
    color:#aaa;
    font-size:0.8em;
    text-align:center;
}

#totop {
    float:right;
    padding:5px 10px;
    margin:-31px 0 0 0;
    background: #aaa;
    font-size:80%;
    color:#fff;
    cursor: pointer;
    box-shadow: 0 3px 8px -3px rgb(130,130,135);
}

#totop:hover {
    text-decoration: none;
    background: #555;
}

#totop:before {
    content:'';
    float:left;
    width:20px;
    height:20px;
    margin:-2px 3px 0 -5px;
    background: url('img/icon20.png') no-repeat -60px -140px;
}

/* -------------------------------------------------------------------------------------- column */

.r1_a {
    float:left;
    width:300px;
    margin: 0 0 0 0;
}

.r1_bc {
    float:left;
    display:block;
    width:620px;
    margin:0 0 0 20px;
}

.r1_b {
    float:left;
    display:block;
    width:300px;
    margin:20px 0 0 0;
}

.r1_c {
    float:left;
    display: block;
    width:300px;
    margin:20px 0 0 20px;
}

.r2_a {
    float:left;
    display:block;
    width:540px;
    margin: 20px 0 0 0;
}

.r2_b {
    float:left;
    display:block;
    width:380px;
    margin:20px 0 0 20px;
}

.r2_c {
    float:left;
    display: block;
    width:300px;
    margin:20px 0 0 20px;
}

.r2_bc {
    float:left;
    display: block;
    width:620px;
    margin:20px 0 0 20px;
}

/* -------------------------------------------------------------------------------------- breadcrumbs */

.bc_nav {
    clear:both;
    margin:2px 0 7px 4px;
    font-size: 80%;
    color: #aaa;
}

.bc_nav_bottom {
    padding-top: 60px;
    margin:3px 0 0 4px;
}

.bc_nav ul {
    list-style-type: none;
}

.bc_nav li {
    float: left;
    display: block;
    margin-right: 10px;
}

.bc_nav li:before,
.bc_nav li.bc_home a:before {
    content:'';
    float:left;
    width:20px;
    height:20px;
    margin:-2px 0 0 -5px;
    background: url('img/icon20.png') no-repeat -20px -360px;
}

.bc_nav li.bc_home:before {
    margin:0;
    background: 0;
}

.bc_nav li.bc_home a:before {
    margin-left: -22px;
    background-position: -20px -400px;
}

.bc_nav li.bc_home a:hover:before {
    background-position: 0 -400px;
}

.wp-pagenavi {
    clear: both;
    padding: 30px 0 0 0;
    line-height: 0;
    font-size: 90%;
}

.wp-pagenavi a, .wp-pagenavi span.current {
    text-decoration: none;
    border: 1px solid #BFBFBF;
    padding: 3px 5px;
    margin: 2px;
}

.wp-pagenavi span.pages {
    padding: 3px 20px 3px 0;
    margin: 2px;
}

.wp-pagenavi span.current {
    border-color: #777;
    color: #777;
}

.wp-pagenavi a:hover {
    border-color: #00b7ce;
    color: #00b7ce;
}

.wp-pagenavi span.current {
    font-weight: bold;
}

/* -------------------------------------------------------------------------------------- content */

.titleblock {
    margin:10px 0 10px 0;
}

h1.title {
    clear: both;
    font-size:1.7em;
    color:#333;
    letter-spacing:0.03em;
}

.publication h1.title {
    clear: none;
}

.titleblock .subtitle {
    font-size:1.3em;
    color:#555;
}

.titleblock .sub {
    display:inline-block;
}

.titleblock .pagenumber {
    font-size:0.7em;
}

.titleblock .description p{
    display:inline-block;
    padding:8px 0 0 0;
    font-size:0.5em;
    font-weight:normal;
}


.titleblock .h_cat {
    padding:0 0 12px 0;
    font-size:0.9em;
}

.titleblock h2 {
    display:inline-block;
    padding:2px 6px 1px 8px;
    margin:0 0 3px 0;
    background:#999;
    color:#fff;
    font-size:80%;
    letter-spacing:2px;
    text-align:center;
    border-radius:5px;
}

.titleblock .info_1{
    float: right;
}

.titleblock .category a{
    display:inline-block;
    padding:2px 8px 1px 8px;
    margin:0 0 3px 7px;
    background:#eee;
    text-decoration: none;
    color:#777;
    font-size:80%;
}

.titleblock .category a:hover{
    background:#00b7ce;
    color:#fff;
}

.titleblock .branch {
    color: #777;
    font-size:80%;
}

.titleblock .info_2 {

}

.titleblock .info_3 {
    padding-bottom: 10px;
    border-bottom:1px solid #eee;
}

.titleblock_obi {
    padding:15px 0 15px 18px;
    margin:0 0 20px 0;
    line-height:100%;
    background: #00b7ce;
    color:#fff;
}

.titleblock_obi h1.title {
    font-size:1.7em;
    color:#fff;
    letter-spacing:0.03em;
}

.titleblock_obi .subtitle {
    font-size:1.3em;
    color:#555;
}

.titleblock_obi a{
    color:#fff;
}

.titleblock_obi a:hover{
    color:#9efffd;
}
.single-event .branch {
    display:block;
    text-align:right;
}

.content {
    position:relative;
    color:#333;
}

.content h1:before {
    content:'';
    float:left;
    width:24px;
    height:24px;
    margin:0 4px 0 0;
    background: url('img/icon24.png') no-repeat -24px 0px;
}

.content h1.h_register:before { background-position: -24px -936px; }
.content h1.h_mail:before     { background-position: -24px -1080px; }
.content h1.h_phone:before    { background-position: -24px -768px; }

.content h1 {
    overflow: hidden;
    padding:0 0 3px 0;
    margin:35px 0 20px -3px;
    font-size:1.4em;
    color:#555;
    letter-spacing:0.05em;
    border-bottom:dotted 1px #bbb;
}

.content h2 {
    margin:30px 0 20px 5px;
    font-size:1.1em;
    color:#555;
    letter-spacing:0.05em;
}

.content h3 {
    margin:20px 0 10px 10px;
    font-size:1em;
    color:#555;
    letter-spacing:0.03em;
}

.content h4 {
    margin:20px 0 10px 0px;
    font-size:0.8em;
    color:#666;
    letter-spacing:0.03em;
}

.content p {
    margin:15px 0 25px 0;
    padding: 0 10px;
    line-height:170%;
    text-align:justify;
}

.content ul {
    list-style-type:none;
    margin:0 0 0 5px;
}

.content ul li:before {
    content:'';
    float:left;
    width:18px;
    height:18px;
    margin:0px 5px 0 -24px;
    background: url('img/icon18.png') no-repeat -18px -54px;
}

.content ul ul li:before {
    background-position: -18px -72px;
}

.content ul li {
    margin:10px 0 10px 24px;
}

.content ol {
    margin:0 0 0 30px;
}

.content ol li {
    margin:10px 0;
}

.content ul ol li:before {
    content:'';
    float:none;
    width:0;
    height:0;
    margin:0;
    background: url();
}

.content dl {
    margin:20px 20px 20px 20px;
}

.content dt {
    padding:0 0 5px 0;
    margin:0 0 5px 0;
    font-size:95%;
    font-weight:bold;
    color:#555;
    border-bottom:1px dotted #eee;
    letter-spacing:0.06em;
}

.content dd {
    font-size:95%;
    margin:3px 20px 30px 10px;
}

.content em {
    color: #555;
    font-weight: bold;
}

.content strong {
    color: #555;
}

.content table {
    min-width: 50%;
    margin: 20px 10px;

}

.content thead {
    text-align:left;
}

.content th {
    font-size:80%;
    padding:6px 3px;
    border-bottom:1px solid #ddd;
}

.content td {
    font-size:80%;
    padding:8px;
}

.content hr {
    clear:both;
    margin:30px;
    border:0;
    border-bottom:1px dotted #aaa;
}

.content blockquote {
    padding: 10px 20px;
    margin: 10px;
    background: url('img/bg_n_fafafa.png');
    border-radius: 10px;
    color: #555;
    font-size: 98%;
}

.sc_center {
    display: block;
    text-align: center;
}

.sc_right {
    display: block;
    text-align: right;
}

.sc_red {
    color: #f00;
}

.sc_blue {
    color: #00f;
}

.toc ul {
    padding:0;
    margin:0;
}

.toc li {
    float: left;
    height: 5px;
}

.content .toc li:before {
    background-position: -18px -144px;
    margin:-1px 2px 0 0;
}

.content .toc li:hover:before {
    background-position: 0 -144px;
}

.box {
    margin:35px 10px 35px 0;
}

.box .info_1 {
    font-size:95%;
}

.box .info_2 {
    padding-bottom: 4px;
    border-bottom:1px dotted #ccc;
}

.box .info_2_2 {
    display: inline-block;
}

.box .title {
    margin-right: 5px;
    font-weight:bold;
    font-size:111%;
}

.box .subtitle {
    margin-right: 5px;
    display: inline;
}

.box .branch {
    display: inline;
    font-size:90%;
    color:#777;
}

.box .category {
    padding:0 10px 0 7px;
    margin:0 0 0 0;
    display: inline-block;
    font-size:90%;
    color:#aaa;
    background: #fff;
}

.box .category:before {
    content: "[";
}

.box .category:after {
    content: "]";
}

.box .info_thumbnail {
    padding: 10px 10px 10px 20px;
    float: right;
}

.box .info_thumbnail img {
    /*box-shadow: 0 6px 10px -7px rgb(130,130,135);*/
}

.box .info_excerpt {
    padding: 7px 7px 10px 3px;
    color:#555;
    text-align:justify;
    font-size:95%;
}

.pc .box {
    clear: left;
    margin-bottom: 80px;
}

.pc .info {
    margin:0 0 0 180px;
}

.pc .title {
    font-size:110%;
}

.pc .ul_file li {
    font-size:90%;
}

.pc .content {
    padding:0;
    margin:0;
    font-size:90%;
}

.cover_small {
    float:left;
    margin-right:40px;
    width:140px;
    box-shadow: 0 6px 10px -7px rgb(130,130,135);
}

.content .img_caption {
    display:block;
    text-align: center;
    font-size:80%;
    color:#777;
    margin:5px 0 5px 0;
}

.img_p1 {
    margin: 10px 20px 20px 0;
    clear:left;
    float:left;
}

.img_p0,
.img_p2 {
    margin: 10px 0 20px 20px;
    clear:right;
    float:right;
}

.img_p3 {
    margin: 10px 0 20px 20px;
    clear:right;
    float:right;
}

.img_p4 {
    margin: 10px 0 30px;
    text-align: center;
}

.img_p5 {
    margin: 10px 0 20px auto;
    text-align: right;
    clear: both;
}

.img_p5 .img_caption {
    margin: 5px 0 10px auto;
}

.img_p6 {
    margin: 10px 10px 20px 0;
    float:left;
}

.img_p7 {
    clear:both;
    text-align:center;
}

.img_p7 .img_caption {
    margin: 5px auto 10px auto;
}

.img_p8 {
    margin: 10px 0 20px 10px;
    float: right;
}

.imglink,
a[href$=jpg],
a[href$=gif],
a[href$=png] {
    position: relative;
    display: block;
}

.imglink:before,
a[href$=jpg]:before,
a[href$=gif]:before,
a[href$=png]:before {
    content: '';
    width:23px;
    height:23px;
    background: #fff url('img/icon24.png') no-repeat -96px -289px;
    position: absolute;
    top:-7px;
    right:-7px;
    opacity:0.2;
    border-radius:14px;
}

.imglink:hover:before,
a[href$=jpg]:hover:before,
a[href$=gif]:hover:before,
a[href$=png]:hover:before {
    opacity:1;
}

ul.ul_img {
    list-style-type:none;
    margin-left:-20px;
}

.ul_img li {
    display:block;
    margin:0 0 10px 20px;
    float:left;
    width:140px;
    font-size: 90%;
}

.ul_img li img {
    width:120px;
    padding:10px;
    border:1px solid #eee;
}

.ul_img li img:hover {
    border:1px solid #ddd;
}

.ul_img li .img_caption {
    display:block;
    font-size:80%;
    color:#777;
    margin:10px 5px 10px 5px;
}

img.header {
    margin:-20px 0 10px -10px;
}

.wd0 { color: #f00; }
.wd6 { color: #00f; }

.wd0, .wd1, .wd2, .wd3, .wd4, .wd5, .wd6 {
    padding-left: 3px;
    vertical-align: top;
    font-size: 90%;
}

.subcontent {
    margin:0 0;
}

.cover {
    border-left:20px solid #fff;
    border-bottom:20px solid #fff;
    float:right;
}

.to_backnumber {
    display:block;
    text-align:right;
    margin:20px 0;
}

.to_backnumber a {
    background:#bbb;
    padding:3px 15px;
    color:#fff;
    border-radius:5px;
}

.to_backnumber a:hover {
    background:#00B7CE;
    color:#fff;
    text-decoration:none;
}

.paged_nav {
    clear:both;
}

.to_next {
    float:right;
}

.to_prev {
    float:left;
}

.to_next a,
.to_prev a {
    background:#bbb;
    padding:3px 15px;
    color:#fff;
    border-radius:5px;
}

.to_next a:hover,
.to_prev a:hover {
    background:#00B7CE;
    color:#fff;
    text-decoration:none;
}

.alignleft {
    margin: 0 20px 20px 0;
    clear:left;
    float:left;
}

.alignright {
    margin: 0 0 20px 20px;
    clear:right;
    float:right;
}

.aligncenter {
    margin: 0 auto 20px auto;
    clear:both;
}

.fold_nav {
    text-align:right;
}

.fold_btn {
    display: inline-block;
    padding: 2px 5px;
    margin-top: -5px;
    cursor: pointer;
    font-size: 80%;
    background: #eee;
    border-radius: 5px;
}

.fold_btn:hover {
    color: #fff;
    background: #555;
}

.fold_btn:before {
    content:'';
    float:left;
    width:20px;
    height:20px;
    margin:-2px 2px 0 0;
    background: url('img/icon20.png') no-repeat -60px -160px;
}

.fold_open .fold_btn:before {
    background-position:-60px -140px;
}

.fold_open .open_fold,
.fold_close .close_fold {
    display: none;
}

.fold_open .close_fold,
.fold_close .open_fold {
    display: inline;
}

.wp-caption p {
    display:block;
    padding:0;
    margin:5px 0 10px -5px;
    width:100%;
    text-align:center;
    color:#777;
}

/* -------------------------------------------------------------------------------------- icon */

h2 {
    margin:10px 0 10px 0;
}

h2.icon:before {
    content:'';
    float:left;
    width:30px;
    height:30px;
    margin:-5px 6px 0 -3px;
    background: url('img/icon30.png') no-repeat 0 0;
}

h2.icon{
    clear:left;
    height:30px;
}

h2.h_book:before{ background-position:0px -810px; }
h2.h_link:before{ background-position:0px -780px; }
h2.h_news:before{ background-position:0px -1440px; }
h2.h_event:before{ background-position:0px -870px; }

h2.h_special:before{ background-position:0px -870px; }
h2.h_area:before{ background-position:0px -840px; }
h2.h_work:before{ background-position:0px -840px; }
h2.h_pages:before{ background-position:0px -720px; }

h2.h_branch:before{ background-position:0px -1080px; }
h2.h_register:before{ background-position:0px -1380px; }

h2.h_member:before{ background-position:0px -660px; }
h2.h_contact:before{ background-position:0px -1440px; }

h2.h_file:before{ background-position:0px -1230px; }
h2.h_time:before{ background-position:0px -630px; }

h2.h_notice:before{ background-position:0px -840px; }
h2.h_important:before{ background-position:0px -450px; }

h2.h_list:before{ background-position:0px -1050px; }
h2.h_page:before{ background-position:0px -1200px; }

.subcontent h2.h_file:before{ background-position:-30px -1230px; }
.subcontent h2.h_page:before{ background-position:-30px -1200px; }
.subcontent h2.h_link:before{ background-position:-30px -780px; }


h3.icon:before {
    content:'';
    float:left;
    width:24px;
    height:24px;
    margin:-2px 4px 0 -3px;
    background: url('img/icon24.png') no-repeat 0 0;
    opacity:0.5;
}

h3.icon {
    clear:left;
    height:24px;
}

h3.h_area:before{ background-position:-48px -720px; }
h3.h_job:before{ background-position:-48px -1056px; }

h3.h_list:before{ background-position:-48px -840px; }
h3.h_info:before{ background-position:-48px -312px; }

h3.h_time:before{ background-position:-48px -505px; }

h3.h_branch:before{ background-position:-48px -864px; }

h3.h_group:before{ background-position:-48px -864px; }
h3.h_person:before{ background-position:-48px -528px; }

h4.icon:before {
    content:'';
    float:left;
    width:20px;
    height:20px;
    margin:0px 4px 0 -3px;
    background: url('img/icon20.png') no-repeat -20px 0;
}

h4.icon{
    clear:left;
    height:24px;
}

h4.h_dist:before{ background-position:-20px -160px; }

h4.h_dist:hover:before{ background-position:0px -160px; }

h4.h_open:before{ background-position:-20px -140px; }

h4.h_open:hover:before{ background-position:0px -140px; }

/* -------------------------------------------------------------------------------------- side */

.side {
    min-height:600px;
    color:#555;
}

.side h2{
    margin:20px 0 15px 10px;
}

.side h3{
    clear:both;
    margin:15px 0 15px 20px;
    font-size:95%;
}

.side h4{
    clear:both;
    padding:3px 0;
    margin:0 0 0 30px;
    font-weight:normal;
    cursor: pointer;
    color:#2498a5;
}

.side h4:hover {
    color:#00B7CE;
}

.side ul {
    list-style-type:none;
    margin:15px 0 30px 20px;
}

.side ul ul {
    list-style-type:none;
    margin:0 0 0 10px;
}

.side ul.ul_dist {
    list-style-type:none;
    margin:0 0 0 40px;
    padding:5px 0 15px 0;
}

.side li.current {
    color: #333;
    font-weight: bold;
}

.side li.current-cat a,
.side li.current-author a{
    font-weight: bold;
}

.side li a:before,
.side li span:before {
    content:'';
    float:left;
    width:20px;
    height:20px;
    margin:0px 5px 0 -24px;
    background: url('img/icon20.png') no-repeat -40px -360px;
}

.side li a:hover:before,
.side li.current a:before,
.side li.current span:before,
.side li.current_page_item a:before,
.side li.current-cat a:before,
.side li.current-author a:before,
.side li a.current-arichive-item:before,
.side li a.active:before {
    background-position: 0 -100px;
}

.side li.noinfo span:before {
    background-position: -20px -360px;
    opacity:0.4;
}

.side li {
    clear:both;
    margin:7px 0 7px 24px;
    color:#aaa;
    font-size:90%;
}

.side li li,
.side li li li {
    font-size:100%;
}

.side a {
    font-size:111%;
}

.side .nolink {
    font-size:111%;
    color:#777;
}

.side a:hover {

}

.side .morelink {
    margin:-20px 40px 60px 5px;
    text-align:right;
    font-size: 90%;
}

/* -------------------------------------------------------------------------------------- list */

.ul_news,
.ul_event {
    list-style-type: none;
    color:#555;
    margin:10px 0 10px 5px;
}

.ul_event {
    margin:0 0 10px 15px;
}

.ul_news li,
.ul_event li {
    margin:5px 0 17px;
}

.ul_news .title,
.ul_event .title {
    margin-right:3px;
}

.ul_news .info_1 {
    float:left;
    width:100px;
    height:20px;
    display:block;
    margin:3px 0 0 10px;
    font-size:0.75em;
}

.ul_news .info_2 {
    margin-left:130px;
}

.ul_news .subtitle {
    display:inline-block;
    font-size:90%;
}

.ul_news .branch {
    vertical-align: middle;
    font-size:80%;
    white-space: nowrap;
    color:#777;
}

.ul_news .branch a:hover {

}

.ul_event .info_1 {
    display:block;
    padding: 0 0 5px 0;
    font-size:80%;
    line-height: 110%;
}

.ul_event .info_2 {
    line-height: 110%;
}

.ul_event .sub {
    white-space: nowrap;
}

.ul_event .subtitle {
    display: inline-block;
    font-size:90%;
}

.ul_event .branch {
    vertical-align: middle;
    font-size:80%;
    white-space: nowrap;
    color:#777;
}

.sc_list_event .branch{
    padding-left: 5px;
    font-size:80%;
    white-space: nowrap;
    color:#777;
}

.ul_news_single,
.ul_event_single {
    list-style-type: none;
    color: #555;
    margin:20px 0 30px 5px;
}

.ul_news_single li,
.ul_event_single li {
    margin: 5px 0 20px;
    line-height: 130%;
}

.ul_news_single .info_1,
.ul_event_single .info_1 {
    font-size: 85%;
}

.ul_news_single .title,
.ul_event_single .title {
    margin-right: 3px;
}

.ul_news_single .branch,
.ul_event_single .branch {
    white-space: nowrap;
    font-size: 85%;
    color: #999;
}

.subcontent h2 {
    width: 220px;
    margin: 30px 0 20px;
    border-bottom: 1px solid #eee;
}

.ul_file,
.ul_page,
.ul_link {
    list-style-type: none;
    margin: 20px 0 20px 30px;
}

.ul_file li,
.ul_page li,
.ul_link li{
    list-style-type: none;
    margin: 5px 0;
}

.ul_file li a:before,
.ul_page li a:before,
.ul_link li a:before {
    content:'';
    float:left;
    width:24px;
    height:24px;
    margin:-2px 5px 0 -24px;
    background: url('img/icon24.png') no-repeat -24px -432px;
}

.ul_file li a:hover:before,
.ul_page li a:hover:before,
.ul_link li a:hover:before {
    background-position: 0 -120px;
}

.publication .ul_file li a:before {
    background-position: -24px -984px;
}

.publication .ul_file li a:hover:before {
    background-position: 0 -984px;
}

.sub_caption {
    margin-left: 10px;
    font-size: 90%;
}

.pc .ul_file {
    list-style-type: none;
    padding:0;
    margin:0 0 0 20px;
}

.pc .ul_file li a:before {
    content:'';
    float:left;
    width:20px;
    height:20px;
    margin:-1px 3px 0 -20px;
    background: url('img/icon20.png') no-repeat -20px -820px;
}

.pc .ul_file li a:hover:before {
    background-position:0 -820px;
}

.morelink {
    margin:0 20px 60px -24px;
    font-size:90%;
}

.morelink a{
    float:right;
}

.morelink a:before {
    content:'';
    float:left;
    width:20px;
    height:20px;
    margin:-1px 0 0 0;
    background: url('img/icon20.png') no-repeat -20px -360px;
}

.morelink a:hover:before {
    background-position: 0 -100px;
}

/* -------------------------------------------------------------------------------------- button */

a.btn_detail {
    text-align:right;
}

/* -------------------------------------------------------------------------------------- page */

/* page - front */

.front #main h2 {
    margin:0 10px 30px 0;
    /*border-bottom: 1px dotted #aaa;*/
    border-bottom: 1px solid #dcdcdc;
    box-shadow: 0 3px 3px -3px rgb(230,230,235);
}

#front_slide_wrapper {
    margin: 17px 0 27px 0;
    background:url('img/bg_slide.jpg');

}

#front_slide {
    width:940px;
    height:320px;
    overflow:hidden;
    /*box-shadow: 0 0 20px -2px rgb(240,240,250) inset;*/
}

.sl_sheet {
    position:relative;
    width:940px;
    height:320px;
    zoom:1;
}

.sl_img {
    width:620px;
    height:320px;
    float:left;
}

.sl_text {
    clear:both;
    position:absolute;
    width:290px;
    margin:0 0 0 635px;
    bottom:15px;
    text-align: justify;
}

.sl_text_title {
    font-size:120%;
    margin-bottom:10px;
    font-weight: bold;
}

.sl_text_link {
    font-size:90%;
    text-align:right;
}

.sl_text_text {
    font-size:90%;
}

.sl_sheet_full .sl_text {
    width: 0;
    bottom:15px;
    right:0;
}

.sl_sheet_full .sl_img {
    width:940px;
}

.sl_sheet_full .sl_text {
    position:absolute;
    width:300px;
    margin:0 10px 0 640px;
    bottom:10px;
    right:0;
    text-align: justify;
}

.sl_sheet_full .sl_text_link {
    position: absolute;
    width:30px;
    right:0;
    bottom: 0px;
}

.sl_sheet_full .sl_text_text,
.sl_sheet_full .sl_text_title,
.sl_sheet_full .sl_text_link {
    padding:5px;
    margin:0;
    color:#eee;
    background-color:#000;
    background-color:rgba(0,0,0,0.5);
}

.sl_sheet_full .sl_text_title a,
.sl_sheet_full .sl_text_link a {
    color:#eee;
}

ul#front_pickup {
    margin:15px 0 15px -20px;
    list-style-type: none;
    height: 60px;

}

ul#front_pickup li {
    float: left;
    margin-left: 20px;
    box-shadow: 0 5px 10px -10px rgb(130,130,135);

}

.b_important {
    margin:0 10px 40px 10px;
    font-size:95%;
}

.b_important h1,
.b_important h2,
.b_important h3 {
    font-size:1em;
    margin:10px 0;
}

.b_book {
    margin:0 0 30px 0;
}

.b_book .front_cover {
    float:left;
    margin:0 10px 30px 10px;
    box-shadow: 0 6px 10px -7px rgb(130,130,135);
}

.b_book .info {
    margin:10px 0 30px 170px;
}

.b_book .excerpt {
    font-size:80%;
}

.b_book .link {
    text-align: right;
    font-size:90%;
}

.b_book h1,
.b_book h2 {
    margin:15px 0;
}

.b_link ul {
    list-style-type:none;
    margin:0 0 0 10px;
    position:relative;
}

.b_link a:before {
    content:'';
    float:left;
    width:20px;
    height:20px;
    margin:0 2px 0 0;
    background: url('img/icon20.png') no-repeat -20px -360px;
}

.b_link a:hover:before {
    background-position: 0px -100px;
}

a.external {
    margin-right: 15px;
}

#front_pickup a.external {
    margin-right: 0;
}

.b_link a:after,
a.external:after {
    content:'';
    position:absolute;
    display:inline-block;
    width:18px;
    height:18px;
    margin:1px 5px 0 2px;
    background: url('img/icon18.png') no-repeat -18px -288px;
}

#front_pickup a.external {
    margin-right: 0;
}

#front_pickup a.external:after {
    width:0;
    height:0;
    margin:0;
    background: none;
}

.b_link a:hover:after,
a.external:hover:after {
    background-position: 0px -288px;
}

.b_link ul li {
    margin:0 0 7px 10px;
}

/* page - page */

/* page - branch */

.member {
    margin: 15px 0 15px 10px;
}

.member_position {
    font-size: 90%;
    letter-spacing:0.05em;
}

.member_name {
    color:#333;
    font-size: 102%;
    font-weight:bold;
    letter-spacing:0em;
}

.member_description {
    font-size: 90%;
}

.member_description ul {
    margin:15px 0 2px 5px;
}

.contact {
    margin: 20px 0 30px 20px;
    font-size:90%;
}

.contact p {
    padding:0;
    margin: 0;
}

.contact_name {
    font-size: 111%;
}

.contact_position {

}

.contact_address {
    margin: 10px 0 0 0;
}

.icon_contact {
    margin-left:10px;
}

.icon_contact:before {
    content:'';
    float:left;
    width:18px;
    height:18px;
    margin:0px 5px 0 -10px;
    background: url('img/icon18.png') no-repeat -18px -54px;
}

.contact_phone:before { background-position: -18px -576px; }
.contact_address:before { background-position: -18px -684px; }
.contact_mail:before { background-position: -18px -810px; }

/* page - archive */

/* page - news */

/* page - event */

/* page - register */

#contact {
    margin:10px 0;
}

#contact th {
    color:#555;
    font-size:90%;
    text-align:right;
    vertical-align:middle;
    padding:10px;
    width:160px;
    border-bottom:0;
}

#contact td {
    vertical-align:middle;
    padding:10px;
}

#contact td textarea {
    vertical-align:top;
    padding:10px;
    height:100px;
    width:300px;
}


#contact select {
    display:inline;
}

#contact .graduate_y p,
#contact .graduate_m p {
    display:inline;
}

#contact .graduate_y br,
#contact .graduate_m br  {
    display:inline;
}

#contact .graduate_m br  {
    display:none;
}

.form_submit {
    margin:20px;
    text-align:center;
}

.form_submit input {
    display:inline-block;
    padding:5px 30px;
	border:1px solid #00cee5;
    border-radius:5px;
    cursor: pointer;
    font-weight: bold;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #00cee5), color-stop(100%, #00b7ce) );
    background:-moz-linear-gradient( center top, #00cee5 5%, #00b7ce 100% );
    background:-ms-linear-gradient( top, #00cee5 5%, #00b7ce 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00cee5', endColorstr='#00b7ce');
    background-color:#00b7ce;
    font-size: 90%;
    color:#fff;
    text-shadow:1px 1px 0px #528ecc;
}

.form_submit input:hover {
    color: #fff;
    background:#00b7ce;
}

.form_submit input:active {
    position: relative;
    top: 1px;
}

/* --------------------------------------------------------------------------------- network */

.br_cover{

}

.br_cover img{
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

/* -------------------------------------------------------------------------------------- js */

/* js - bxSlider */

/*next button*/

.bx-next {
    position:absolute;
    bottom:44%;
    right:10px;
    z-index:999;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    background: url(img/icon40.png) no-repeat -80px -200px;
    outline:0;
}

/*previous button*/
.bx-prev {
    position:absolute;
    top:44%;
    left:10px;
    z-index:999;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    background: url(img/icon40.png) no-repeat -80px -240px;
    outline:0;
}

.bx-next,
.bx-prev {
    opacity: 0;
}

/*pager links*/
.bx-pager a {
    display:block;
    float:left;
    width:18px;
    height:18px;
    zoom:1;
    background: url(img/icon18.png) no-repeat -18px -18px;
    opacity: 0.7;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    outline:0;
}

/*auto start button*/
.bx-auto .start {
    background: url(gray_auto.png) no-repeat 0 2px;
    padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
    background: url(gray_auto.png) no-repeat 0 -14px;
    padding-left: 13px;
}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover {
/*    background-position: -60px -150px;*/
}

.bx-prev:hover {
/*    background-position: -60px -180px;*/
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
    background-position: 0 -18px;
    opacity: 1;
}

/*pager wrapper*/
.bx-pager {
    position:absolute;
    right:10px;
    top:10px;
    z-index:9999;
}

/*captions*/
.bx-captions {
    text-align:center;
    font-size: 12px;
    padding: 7px 0;
    color: #666;
}

/*auto controls*/
.bx-auto {
    text-align: center;
    padding-top: 15px;
}

.bx-auto a {
    color: #666;
    font-size: 12px;
}

/* js - addIcon */

span.pdfAfter,
span.docAfter,
span.xlsAfter,
span.zipAfter {
    padding: 0 0 0 16px;
    background-image: url('img/icon_files1.png');
    background-repeat: no-repeat;
}

span.pdfAfter { background-position: 2px 3px; }
span.docAfter { background-position: -20px -18px; }
span.xlsAfter { background-position: -40px -38px; }
span.zipAfter { background-position: -60px -58px; }

/* js - audio.js */

.audiojs audio { position: absolute; left: -1px; }
.audiojs { width: 460px; height: 36px; background: #555; overflow: hidden; font-size: 12px; margin:20px auto; }
.audiojs .play-pause { width: 25px; height: 40px; padding: 4px 6px; margin: 0px; float: left; overflow: hidden; border-right: 1px solid #ccc; } 
.audiojs p { display: none; width: 25px; height: 40px; margin: 0px; cursor: pointer; } 
.audiojs .play { display: block; } 
.audiojs .scrubber { position: relative; float: left; width: 280px; background: #5a5a5a; height: 14px; margin: 10px; border-top: 1px solid #3f3f3f; border-left: 0px; border-bottom: 0px; overflow: hidden; } 
.audiojs .progress { position: absolute; top: 0px; left: 0px; height: 14px; width: 0px; background: #ccc; z-index: 1; } 
.audiojs .loaded { position: absolute; top: 0px; left: 0px; height: 14px; width: 0px; background: #222; } 

.audiojs .time { float: left; height: 36px; line-height: 36px; margin: 0px 0px 0px 6px; padding: 0px 6px 0px 12px; border-left: 1px solid #ccc; color: #ccc; } 
.audiojs .time em { padding: 0px 2px 0px 0px; color: #f9f9f9; font-style: normal; } 
.audiojs .time strong { padding: 0px 0px 0px 2px; font-weight: normal; } 
.audiojs .time .duration { color: #aaa; } 

.audiojs .error-message { float: left; display: none; margin: 0px 10px; height: 36px; width: 400px; overflow: hidden; line-height: 36px; white-space: nowrap; color: #fff; } 
.audiojs .error-message a { color: #eee; text-decoration: none; padding-bottom: 1px; border-bottom: 1px solid #999; white-space: wrap; } 

.audiojs .play { background: url('img/player-graphics.gif') -2px -1px no-repeat; } 
.audiojs .loading { background: url('img/player-graphics.gif') -2px -31px no-repeat; } 
.audiojs .error { background: url('img/player-graphics.gif') -2px -61px no-repeat; } 
.audiojs .pause { background: url('img/player-graphics.gif') -2px -91px no-repeat; } 
.playing .play, .playing .loading, .playing .error { display: none; } 
.playing .pause { display: block; } 
.loading .play, .loading .pause, .loading .error { display: none; } 
.loading .loading { display: block; } 

.error .time, .error .play, .error .pause, .error .scrubber, .error .loading { display: none; } 
.error .error { display: block; } 
.error .play-pause p { cursor: auto; } 
.error .error-message { display: block; }


/* -------------------------------------------------------------------------------------- print */


@media print {

    #container {
        width: 660px;
    }
    
    #header_nav,
    #main_nav,
    .toc,
    .bc_nav_bottom,
    .r1_a,
    footer h2,
    #totop,
    .f_sitemap,
    #front_slide_wrapper,
    #front_pickup {
        display: none;
    }
    
    .imglink:before,
    a[href$=jpg]:before,
    a[href$=gif]:before,
    a[href$=png]:before {
        display: none;
    }
    
    .bc_nav {
         text-align: center;   
    }
    
    .r1_bc {
        margin: 0 auto;
    }
    
    #header_text {
         font-size: 60%;   
    }
    
    .titleblock_obi {
        padding:10px 0 10px 0;
        margin:0 0 20px 0;
        border-bottom:1px dotted #777;
    }
    
    footer #copy {
        padding:10px 0 0 0;
    }
}

